1

I installed Ubuntu 16.04.1 yesterday and have installed all necessary updates using sudo apt-get dist-upgrade. However, upon reboot I'm in low graphics mode but none of the menu options do anything. I've also tried loading into failsafeX which is also not functional as GUI or as tty (it doesn't let me log in and is really low resolution). Previously on 14.04, I installed fglrx from the AMD site. But apparently this is depreciated.

My card is an MSI Radeon R9 390, which I believe fits into a category of 'HAWAII' or something.

Any help is appreciated. I can only work in tty and on a seperate partition of Windoze.

I still have the drivers I used previously in a folder. I checked and they're all .deb files. I've no idea if these are any use to me.

System details has my graphics down as 'Gallium 0.4 on AMD HAWAII (DRM 2.43.0, LLVM 3.8.0)'

Thanks

  • Sorry I cannot comment since i havent enough reputations : but if you already have the .deb files that will burn up your problem; try to just open them using Ubuntu Software Center and install them smoothly ( Just double click on the appropriate .deb file and it will launch the Ubuntu Software Center automatically ; then install it :) ), Hope that will help . – 5313M Aug 16 '16 at 11:34
1

Okay - found the AMDGPU Pro drivers which are higher performance than the Catalyst and work very simply on Ubuntu

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.